Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problema e2fsck
#1
Ho un semplice problema ad espandere il disco , mi da questo errore .


Codice:
Espansione di /dev/sda3 da 222.18 GiB a 226.10 GiB  00:00:01    ( ERRORE )
   
Calibrazione di /dev/sda3  00:00:00    ( SUCCESSO )
   
percorso: /dev/sda3 (%s)
Inizio: 502611968
Fine: 968548351
Dimensione: 465936384 (222.18 GiB)
Controllo del file system su /dev/sda3 per la presenza di errori e loro eventuale correzione  00:00:01    ( ERRORE )
   
e2fsck -f -y -v -C 0 /dev/sda3  00:00:01    ( ERRORE )
   
e2fsck 1.42.13 (17-May-2015)
/dev/sda3 has unsupported feature(s): metadata_csum
e2fsck: Utilizzare una versione più nuova di e2fsck.

Mi pare essere la versione aggiornata  Undecided .

Codice:
root@fa-Len:~/Scaricati/e2fsprogs-1.43.4/e2fsck# e2fsck -a /dev/sda3
/dev/sda3 has unsupported feature(s): metadata_csum
e2fsck: Utilizzare una versione più nuova di e2fsck.
Cita messaggio
Grazie da:
#2
che distro usi?
Cita messaggio
Grazie da:
#3
Distributor ID: Ubuntu
Description: Ubuntu 16.04.2 LTS
Release: 16.04
Codename: xenial
Cita messaggio
Grazie da:
#4
strano errore  Tongue prova questo comando
Codice:
sudo fsck -yv /dev/sda3

Edit: guarda anche questo https://askubuntu.com/questions/747656/e...tu-14-04-4 pare abbiano risolto compilando una nuova versione di e2fsck mi sono appena accorto che la versione citata sul sito è più vecchia della tua Blush
Cita messaggio
Grazie da:
#5
Solito errore..

Codice:
fa@fa:~$ sudo fsck -yv /dev/sda3
fsck da util-linux 2.27.1
e2fsck 1.42.13 (17-May-2015)
/dev/sda3 has unsupported feature(s): metadata_csum
e2fsck: Utilizzare una versione più nuova di e2fsck.
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 2 Ospite(i)